Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Oct 2001 04:45:55 -0700 (PDT)

This is a non-ERCOT Texas utility.

Jim

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Wednesday, October 03, 2001 8:42 AM
To:	Maurer, Luiz; Lindberg, Susan
Cc:	Steffes, James D.
Subject:	RE: 

No, I don't know anything about it.  What state is the PUC hearing in?  If Texas, then Jean Ryall's group would cover.  If LA, ARK, etc., then Janine Migden's group would cover.  The coordination comes from our group keeping Jean and Janine in the loop on the wholesale issues and they are to let us know about retail where necessary.  Thanks.

 -----Original Message-----
From: 	Maurer, Luiz  
Sent:	Tuesday, October 02, 2001 5:56 PM
To:	Lindberg, Susan
Cc:	Nicolay, Christi L.
Subject:	

Susan, Chirsti

Question: Who in our group deals with the interfaces between Wholesale Competition (E.g. RTO, SPP) and Retail Competition?

I am asking because Jean Ryall called me asking about our involvement in an upcoming PUC hearing (this coming Friday), where some SPP members have filed a petition requesting further delays in retail competition in light of the ongong discussions on RTOs.

I asked Jean to send more information. There is nothing on the SPP website alluding to this hearing. Do you know anything about it?

Tks

LM